<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
  <title>🍷 Wine Quality Predictor</title>
</head>

<body>
  <h1 align="center">🍷 Red Wine Quality Prediction Form</h1>


  <form action="/result" method="POST">
    <div class="container">
      <div class="row">
        <div class="col"></div>
        <div class="col-6">
          <div class="form-group row">
            <label for="facid" class="col-sm-4 col-form-label">Fixed Acidity</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="facid" name="facid" placeholder="7.4" step="any" min="0"
                max="20" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="vacid" class="col-sm-4 col-form-label">Volatile Acidity</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="vacid" name="vacid" placeholder="0.7" step="any" min="0"
                max="10" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="cacid" class="col-sm-4 col-form-label">Citric Acid</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="cacid" name="cacid" placeholder="0.0" step="any" min="0"
                max="10" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="chlorides" class="col-sm-4 col-form-label">Chlorides</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="chlorides" name="chlorides" placeholder="0.076" step="any"
                min="0" max="10" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="tsd" class="col-sm-4 col-form-label">Total Sulfur Dioxide</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="tsd" name="tsd" placeholder="34.0" step="any" min="0"
                max="300" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="density" class="col-sm-4 col-form-label">Density</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="density" name="density" placeholder="0.9978" step="any"
                min="0" max="10" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="sulphates" class="col-sm-4 col-form-label">Sulphates</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="sulphates" name="sulphates" placeholder="0.56" step="any"
                min="0" max="10" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="alcohol" class="col-sm-4 col-form-label">Alcohol</label>
            <div class="form-group col">
              <input type="number" class="form-control" id="alcohol" name="alcohol" placeholder="9.4" step="any" min="0"
                max="20" required>
            </div>
          </div>
        </div>
        <div class="col"></div>
      </div>
      <div class="row justify-content-md-center" style="text-align: center;">
        <div class="col-md-auto"><button type="submit" class="btn btn-primary mb-2">Submit</button>
        </div>
      </div>
    </div>
  </form>


</body>

</html>
